import request from '@/utils/request'

// 查询提升机下拉
export function listHoistSelectData(query) {
  return request({
    url: '/business/monitoring/base/deviceName',
    method: 'get',
    params: query
  })
}

// 查询提升机历史数据列表
export function queryHoistHisData(query) {
  return request({
    url: '/business/elevator/history/query',
    method: 'get',
    params: query
  })
}


